<!DOCTYPE html>
<html lang="fr"> 

	
    <head>
        <meta charset="UTF-8" />		
		<title>Accueil</title>
		<link rel="stylesheet" type="text/css" href="css/normalize.css">
		<link rel="stylesheet" type="text/css" href="css/style.css">
<style type="text/css">
	body
	{
		color:red;
	}
</style>
    </head>
    <body>
		<ul>
			<li><a href="contact.html">Contact</a></li>
			<li><a href="http://www.google.fr">Google</a></li>
		</ul>
	
		<h1>Accueil</h1>
		<img src="images/motif.jpg">

        <h1>Lorem ipsum</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam et velit ut ante euismod fringilla eget sit amet enim. Curabitur non tortor vitae metus tincidunt scelerisque. Vestibulum augue nibh, pellentesque quis sodales vel, dictum at ligula. Etiam id pretium lectus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas dictum viverra erat, id pellentesque dui ultricies in. Ut non augue ante, ac porttitor nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;</p>
        <p>Aenean sagittis ante eget ligula ultrices sollicitudin. Vivamus volutpat fringilla venenatis. Proin quam odio, suscipit commodo fringilla nec, congue at ante. </p>
        
        <h2>Dolor</h2>
        <p>Nulla facilisi. Donec eleifend, arcu sed tincidunt pellentesque, turpis libero elementum quam, at cursus massa libero eu lacus. Vivamus rutrum, massa non scelerisque sollicitudin, sem turpis dapibus justo, non scelerisque urna nunc eget enim. Nulla rhoncus posuere tempor.</p>
        
        <h2>Set amit</h2>
        <p>Duis nec urna et lectus venenatis commodo sit amet et nisi. Vivamus nulla lorem, sagittis sit amet lobortis et, ornare sed nulla. Proin erat ligula, tempor eu posuere vel, consequat id ipsum. Duis sit amet justo massa, et commodo nisi. Fusce tristique luctus libero. Mauris eget elit ligula, ut aliquam purus. Donec ultrices varius scelerisque.</p>

        <h1> Titre de la page 2 </h1>
		
        <h1>Morbi ut sem</h1>
        <p>Nullam et velit ut ante euismod fringilla eget sit amet enim. Curabitur non tortor vitae metus tincidunt scelerisque. Vestibulum augue nibh, pellentesque quis sodales vel, dictum at ligula. Etiam id pretium lectus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Maecenas dictum viverra erat, id pellentesque dui ultricies in. Ut non augue ante, ac porttitor nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;</p>
		
		<img src="images/motif.jpg">
		<p>&copy; Copyright AJC - 2022</p>
    </body>
</html>
